The Mixing Console-Overview

The Mixing Console

View Menu

From the View menu, choose Mixing Console to toggle the display of the Mixing Console window.

The Mixing Console window provides an integrated view of all tracks and busses in your project using the appearance of a traditional hardware-based mixer.

What do you want to learn more about?

The Mixing Console Toolbar

The Channel List Pane

The View Pane

Channel Strips


The Mixing Console Toolbar

The Mixing Console toolbar is displayed at the top of the Mixing Console window and allows you to quickly configure the window's display; downmix audio; dim the output; or add tracks, assignable effects, or busses.

Item

Description

Properties and Layout

Click the [image] button to open the Audio tab in the Project Properties dialog, or click the down arrow and choose a command from the menu:

Audio Properties

Displays the Audio tab in the Project Properties dialog.

Show Channel List

Displays or hides the Channel List on the left side of the Mixing Console window.

Select a channel strip's check box to display it in the Mixing Console, or clear a check box to hide a channel strip without removing it from your project.

Show Channels

Choose a command to configure which channel strips are displayed in the Mixing Console window.

  • Show All Channels: Displays all channel strips in the Mixing Console.

  • Audio Tracks: Shows or hides audio track channel strips.

  • MIDI Tracks: Shows or hides MIDI track channel strips.

  • Audio Busses: Shows or hides auxiliary bus channel strips.

  • Input Busses: Shows or hides input bus channel strips.

  • Soft Synth Busses: Shows or hides soft synth bus channel strips.

  • Assignable FX Busses: Shows or hides assignable FX channel strips.

  • Master Bus: Shows or hides the Master bus channel strip.

  • Preview Bus: Shows or hides the Preview bus channel strip.

Show Control Regions

Choose a command to configure which portions of the channel strips are displayed in the Mixing Console window.

  • Show All Control Regions: Displays all control regions.

  • Insert FX Control Region: Shows or hides the Insert FX control region.

  • Sends Control Region: Shows or hides the Sends control region.

  • I/O Control Region: Shows or hides the I/O control region.

  • Peak Meters Control Region: Shows or hides Peak Meters.

  • Faders Control Region: Shows or hides volume faders.

Show Control Region Labels

Choose this command to show or hide control region labels in channel strips.

Show Fader Ticks

Choose this command to show or hide scale indicators next to fader controls.

Channel Width

Choose a setting to indicate whether you want to view narrow, medium (default), or wide channel strips in the Mixing Console window.

Meter Layout

Choose Meter Layout, and then choose a command from the submenu to reset clip indicators; set the display range; or display labels, peaks, or valleys in the channel meters.

Downmix Output

Downmixes your audio from 5.1 surround to stereo or from stereo to mono so you can ensure your mix will sound the way you intended it —even when your audience's hardware has fewer channels than the original mix.

The button represents the current playback mode:

5.1 surround output

Stereo output

Mono output

Dim Output

Attenuates the volume of all busses that are routed to hardware outputs by 20 dB so you can check your mix at a lower level (or answer the phone). Click again to restore volume.

Insert Audio Track

Adds an audio track to your project.

Insert MIDI Track

Adds a MIDI track to your project.

MIDI track strips are available only when using the Mixing Console in ACID Pro.

Insert Assignable FX

Creates an assignable FX chain that you can route to one or more tracks in your project.

To delete an assignable FX chain, right-click the assignable FX channel strip and choose Delete from the shortcut menu.

Insert Bus

Adds a bus to your project. The Audio tab in the Project Properties dialog is updated to reflect the new number of busses.

To delete a bus, right-click the channel strip for the bus and choose Delete from the shortcut menu.

Insert Input Bus

Adds an input bus to your project.

To delete a bus, right-click the channel strip for the bus and choose Delete from the shortcut menu.

Insert Soft Synth

Adds a soft synth to your project.

To delete a soft synth, right-click the channel strip for the bus and choose Delete from the shortcut menu.

Soft synth channel strips are available only when using the Mixing Console in ACID Pro.


The Channel List Pane

The Channel List pane is displayed on the left side of the Mixing Console window.

To show or hide the pane, click the down arrow next to the Properties and Layout button [image] and choose Show Channel List from the menu (or click the [image] button to toggle the pane).

The top of the Channel List pane displays a listing of all tracks, busses, and assignable effects chains in your project. Select a channel's check box to include it in the Mixing Console display, or clear a check box to hide the channel without removing it from your project.

Clicking a track, bus, or assignable effects chain in the Channel List pane selects that channel. You can hold Ctrl or Shift to select multiple channels to perform ganged edits.


The View Pane

The View pane is displayed on the left side of the Mixing Console window. If the Channel List pane is visible, the View pane is displayed between the Channel List pane and the Channels pane.

You can use the buttons in this pane to show or hide components in the Mixing Console.

Item | Description
Show All | Click to show channel strips for all tracks, busses, and assignable effects chains.
Audio Tracks | Click to show or hide channel strips for audio tracks. If your project does not contain any audio tracks, this button is unavailable.
MIDI Tracks | Click to show or hide channel strips for MIDI tracks. If your project does not contain any MIDI tracks, this button is unavailable.
Audio Busses | Click to show or hide channel strips for busses. If your project does not contain any busses, this button is unavailable.
Input Busses | Click to show or hide channel strips for input busses. If your project does not contain any input busses, this button is unavailable.
Soft Synths | Click to show or hide channel strips for soft synths. If your project does not contain any soft synths, this button is unavailable.
Assignable FX | Click to show or hide channel strips for assignable effects chains. If your project does not contain any assignable effects chains, this button is unavailable.
Master Bus | Click to show or hide the channel strip for the Master bus.
Preview Bus | Click to show or hide the channel strip for the Preview bus.
Insert FX | Click to show or hide the insert effects control region in channel strips.
Sends | Click to show or hide the sends control region in channel strips.
I/O | Click to show or hide the I/O control region in channel strips.
Meters | Click to show or hide the Meters control region in channel strips.
Faders | Click to show or hide the Faders control region in channel strips.
Meter Range | Drag the slider to adjust the range of all meters in the Mixing Console. You can also right-click a meter and choose a range from the shortcut menu.
Channel Width | Drag the slider toward [image] to decrease the width of channel strips, or drag toward [image] to increase channel strip widths.


Channel Strips

Audio tracks, MIDI tracks, busses, input busses, soft synths, and assignable effects chains are displayed as channel strips in the Mixing Console.

When a control surface is enabled, an indicator is displayed in the Mixing Console to indicate which channels are under external control. Multiple bars are displayed if a channel is under the control of multiple devices.

The horizontal bars at the top of channels 1-4 indicate which channels are under external control.

Tips:

  • If you want to change the order in which channel strips are displayed, you can click the channel label and drag a channel strip to a new location.

  • Hover over a fader and roll your mouse wheel to change its setting.

  • To edit a fader value quickly, you can double-click the displayed value to type a new value.

  • Hold Ctrl while dragging a fader to move it in fine increments.

The Insert FX control region displays the insert effects chain for a track or bus.

The Sends control region displays controls for routing tracks to busses or assignable effects chains. For assignable effects chains, the Send Region also displays an input fader and meter.

The I/O control region allows you to choose the recording input for a track or route a channel to a bus or hardware output.

The Meters control region displays peak meters you can use to monitor instantaneous levels during playback and determine the loudest level in your audio signal.

To change the range of all meters in the Mixing console, drag the Meter Range slider in the View pane (or right-click a meter and choose a range from the shortcut menu).

The Faders control region allows you to control a channel's gain.

  • Audio track channels display controls for the track automation mode, arm for record, input monitor mode, mute, solo, pan, track gain, and phase.

  • Bus channels display controls for the bus automation mode, mute, solo, pan, bus gain, and pre/post fader effects processing.

  • Assignable effects channels display controls for the bus automation mode, mute, solo, pan, bus gain, and pre/post fader effects processing.

If the Meters control region is not visible, the Fader control region also displays a peak meter.

The Channel Label displays the name of the track or bus. Double-click to edit the name.


Using the Mixing Console

You can use the Mixing Console to mix your project in much the same way you work with a hardware-based mixer.

What do you want to do learn more about?

Adding tracks, assignable effects, and busses

Using audio track channel strips

Using MIDI track channel strips

Using audio bus channel strips

Using input bus channel strips

Using FX send (assignable effects) channel strips

Using soft synth channel strips


Adding Track, Assignable FX, and Bus Channels

In its default configuration, the Mixing Console displays a channel for each track, bus, and assignable effects chain in your project.

You can use the buttons on the Mixing Console Toolbar to add tracks, assignable effects chains, or busses to your project:

Item

Description

Insert Audio Track

Adds an audio track to your project.

Insert MIDI Track

Adds a MIDI track to your project.

MIDI track strips are available only when using the Mixing Console in ACID Pro.

Insert Assignable FX

Creates an assignable FX chain that you can route to one or more tracks in your project.

To delete an assignable FX chain, right-click the assignable FX channel strip and choose Delete from the shortcut menu (or select it and press the Delete key).

Insert Bus

Adds a bus to your project. The Audio tab in the Project Properties dialog is updated to reflect the new number of busses.

To delete a bus, right-click the channel strip for the bus and choose Delete from the shortcut menu.

Insert Input Bus

Adds an input bus to your project.

To delete an input bus, right-click the channel strip for the bus and choose Delete from the shortcut menu.

Insert Soft Synth

Adds a soft synth to your project.

To delete a soft synth, right-click the channel strip for the soft synth and choose Delete from the shortcut menu.

Soft synth strips are available only when using the Mixing Console in ACID Pro.


Audio Track Channel Strips

To rename a track, double-click the track label at the bottom of the channel strip and type a new name in the box (or press F2 to rename the selected track). The channel strip in the Mixing Console and the track header are updated when you press Enter.

When the Insert FX control region is visible, each track displays its effects chain at the top of the channel strip.

To show or hide the Insert FX control region, click the Insert FX button in the View pane.

Each effect is displayed as a button. You can hover over the button to see a ToolTip that displays the full plug-in and preset name.

When the Insert FX control region isn't visible, you can click the Track FX button [image] in the Faders control region to display the Audio Plug-In window for the track's effects chain.

Adding a plug-in

Click the [image] button and then choose a new plug-in from the menu to add a new plug-in to the effects chain.

Editing effects settings

Click an effect's button to display the Audio Plug-In window, where you can adjust the plug-in's settings.

When you right-click an effect's button, a shortcut a menu is displayed:

  • Choose Show <Plug-In Name> to open the Audio Plug-In window, where you can adjust the plug-in's controls.

  • Choose Bypass <Plug-In Name> to temporarily bypass a plug-in.

    When an effect is bypassed, its button is displayed in red text.

  • Choose Remove <Plug-In Name> to remove a plug-in from the track effects chain.

  • Choose Presets, and then choose a setting from the submenu to load a new preset. The current preset is indicated by a l.

  • To replace the current plug-in, right-click the effect's button, and then choose a new plug-in from the menu. Plug-ins are organized in submenus by type (EQ, Dynamics, Reverbs, etc.).

When the Sends control region is visible, each track displays controls you can use to route the track to busses and assignable effects chains.

To show or hide the Sends control region, click the Sends button in the View pane.

When the Automation Settings button [image] in the Faders control region is not selected, click the Channel Send button and choose a bus or assignable effects chain from the menu, and then drag the fader to adjust the send level.

When the Automation Settings button [image] in the Faders control region is selected, the fader handle is displayed as a [image], and you can use it to edit send volume automation on the track.

The trim level is added to the automation settings so your envelope is preserved, but with a boost or cut applied. For example, setting the trim control to -3 dB has the same effect as decreasing every envelope point by 3 dB.

To adjust the size of the Sends control region, you can drag the bottom divider to make more or fewer sends visible.

Bus sends are pre-volume (and pre-mute) by default. When bus sends are pre-volume, you can create a cue mix that is independent of your main mix. To change to post-volume (and post-mute), click the Pre/Post button to switch to Post Volume Send mode.

When the I/O control region is visible, each track displays controls you can use to set the track's input device (for recording) and output device.

To show or hide the I/O control region, click the I/O button in the View pane.

To choose the recording input for the track, click the Input button and choose a port from the menu:

To route a track to a bus, click the Output button and choose a bus from the menu:

When the Meters control region is visible, each track displays meters you can use to monitor track levels.

To show or hide the Meters control region, click the Meters button in the View pane.

If the Meters control region is not visible, peak meters are displayed in the Faders control region.

Right-click the meter and choose a setting from the shortcut menu (or hover over the meter and roll your mouse wheel) to change the resolution and display options.

When the Faders control region is visible, each track displays controls you can use to adjust track panning, volume and muting. The controls can adjust static (trim) or automation levels. Use the Automation Settings button at the top of the Faders control region to choose the automation mode and turn automation on or off.

To show or hide the Faders control region, click the Faders button in the View pane.

To change a track's automation recording mode, click the down arrow next to the Automation Settings button [image] and choose a setting from the menu.

The track controls behave differently depending on the track's automation recording mode:

  • When the track automation mode is set to Off [image], the control adjusts the level of the entire track. In this mode, the automation control acts as a second trim control.

  • When the track has a volume or pan envelope and the track automation mode is set to Read [image], the control will follow the envelope during playback but cannot be adjusted.

  • When the track automation mode is set to Touch [image] or Latch [image], the control edits the envelope setting at the cursor position. If the track does not have an envelope, an envelope will be added when you adjust the control.

Click the button (so the Automation Settings button is not selected) if you want the Fader control region controls to function as trim controls. Adjusting a trim control affects the entire track. When the Automation Settings button is selected, you can use the buttons to edit pan, volume, and mute automation for the track.

When the Faders control region is visible, each track displays Mute [image] and Solo [image] buttons.

To show or hide the Faders control region, click the Faders button in the View pane.

Muting a track

When the Automation Settings button [image] is not selected, you can click the Mute [image] button to prevent a track from being played in the mix. Click the Mute button on additional tracks to add them to the mute group. To unmute a track, click the Mute button again.

When the Automation Settings button [image] is selected, the Mute button is displayed as [image], and you can use the button to edit mute automation.

Soloing a track

Click the Solo button [image] to mute all unselected tracks. Click the Solo button on additional tracks to add them to the solo group. To remove a track from the solo group, click its Solo button again.

When the Faders control region is visible, each track displays an Invert Track Phase button [image].

To show or hide the Faders control region, click the Faders button in the View pane.

Click the Invert Track Phase button [image] to reverse the phase of all events on an audio track.

Although inverting data does not make an audible difference in a single file, it can prevent phase cancellation when mixing or crossfading audio signals.

Select multiple tracks to invert several tracks simultaneously.

If the Invert event switch is selected, inverting the phase of the track will return the event to its original phase.

When the Faders control region is visible, each track displays an Arm for Record button [image] and an Input Monitor Mode button [image].

To show or hide the Faders control region, click the Faders button in the View pane.

Arming tracks for recording

Select the Arm for Record button [image] on the tracks where you want to record. Arming a track enables it for recording.

When a track is armed, the track meter displays the track's level. If input monitoring is not on, the meter displays the level of your input source. If input monitoring is turned on, the meter shows the level of the input source plus the track effects chain.

Toggling record input monitoring

Click the Input Monitor Mode button [image] and choose a command from the menu.

This button is available only when you're using a low-latency audio device that supports input monitoring.

To turn on input monitoring, click the Input Monitor Mode button [image] and then choose Input Monitor Mode: On [image] or Input Monitor Mode: Auto [image] from the menu. During recording, your signal will be played back with the current track effects chain, but a dry (unprocessed) signal is recorded.

  • When On [image] is selected, the behavior is similar to Auto mode, but you will always hear the input monitor during recording—monitoring is not toggled on and off when recording in to a selected event.

  • When Auto [image] is selected, you will hear the input monitor signal when playback is stopped and during recording. If you're recording into selected events, you'll hear the input monitor signal only when the cursor passes over the selected events.

Your ability to monitor effects in real time is dependent on your computer's performance. Effect automation envelopes are bypassed during record monitoring.

When the Faders control region is visible, each track displays a Pan slider and a Volume fader.

To show or hide the Faders control region, click the Faders button in the View pane.

Adjusting panning

When the Automation Settings button [image] is not selected, you can drag the Pan slider to control the position of the track in the stereo field: dragging to the left will place the track in the left speaker more than the right, and dragging to the right will place the track in the right speaker.

You can hold Ctrl while dragging the slider to adjust the setting in finer increments, or double-click the slider to return it to 0.

When the Automation Settings button [image] is selected, the Pan slider handle is displayed as a [image], and you can use it to edit pan automation.

The trim level is added to the pan automation settings so your panning envelope is preserved, but with an offset applied. For example, setting the trim control to 9% left has the same effect as moving every envelope point 9% to the left.

Adjusting volume

When the Automation Settings button [image] is not selected, you can drag the Volume fader to control the overall (trim) volume of the track.

You can hold Ctrl while dragging the slider to adjust the setting in finer increments, or double-click the slider to return it to 0.

When the Automation Settings button [image] is selected, the Volume fader handle is displayed as a [image], and you can use it to edit volume automation.

The trim level is added to the volume automation settings so your envelope is preserved, but with a boost or cut applied. For example, setting the trim control to -3 dB has the same effect as decreasing every envelope point by 3 dB.

Audio Track Channel Strips

A separate channel strip is displayed for each audio track in your project. Each channel strip mirrors controls that are displayed in the track header.

To show or hide audio track channel strips, click the Tracks button in the View pane.

What do you want to do?

Change a track's name

Add or edit track (insert) effects

Adjust bus or assignable effects send levels

Change a track's input or output device

Monitor track levels

Change a track's automation mode

Mute or solo a track

Invert a track's phase

Arm a track for recording or toggle input monitoring

Adjust track panning or volume


Using MIDI Track Channel Strips

To rename a track, double-click the track label at the bottom of the channel strip and type a new name in the box (or press F2 to rename the selected track). The channel strip in the Mixing Console and the track header are updated when you press Enter.

When the I/O control region is visible, each track displays controls you can use to set the track's input device (for recording) and output device.

To show or hide the I/O control region, click the I/O button in the View pane.

Choosing an input device and channel

Click the MIDI Input button and choose a command from the menu to set the track's input device and channel for recording MIDI.

Item | Description
Auto Input | Uses automatic input routing. When this command is selected, the focus track will accept input from any MIDI input device.
Input Off | Turns off MIDI input to the track.
Hardware/Soft Synth Input Port List | Displays the devices that are selected in the Make these devices available for MIDI input list on the MIDI tab of the Preferences dialog and the available soft synths in your project. Choose the specific device you want to use to send MIDI to the track.
Send MIDI Input Thru to MIDI Output | Select this command if you want to echo notes from the MIDI controller to the track's MIDI device or soft synth for monitoring during MIDI recording.

Choosing an output device

Click the MIDI Output button on the track header and choose the soft synth or MIDI device and channel you want to use to play MIDI data on the track.

Each MIDI track can be played through any DLS, VSTi, or ReWire 2.0 soft synth bus control in the Mixing Console window, or external MIDI port.

For more information about routing MIDI tracks, see Routing Tracks to Soft Synths or MIDI Devices in the ACID online help

When the Faders control region is visible, each track displays controls you can use to adjust track panning, volume and muting. The controls can adjust static (trim) or automation levels. Use the Automation Settings button at the top of the Faders control region to choose the automation mode and turn automation on or off.

To show or hide the Faders control region, click the Faders button in the View pane.

To change a track's automation recording mode, click the down arrow next to the Automation Settings button [image] and choose a setting from the menu.

Click the button (so the Automation Settings button is not selected) if you want the Fader control region controls to function as trim controls. Adjusting a trim control affects the entire track. When the Automation Settings button is selected, you can use the buttons to edit pan, volume, and mute automation for the track.

When the Faders control region is visible, each track displays Mute [image] and Solo [image] buttons.

To show or hide the Faders control region, click the Faders button in the View pane.

Muting a track

When the Automation Settings button [image] is not selected, you can click the Mute [image] button to prevent a track from being played in the mix. Click the Mute button on additional tracks to add them to the mute group. To unmute a track, click the Mute button again.

When the Automation Settings button [image] is selected, the Mute button is displayed as [image], and you can use the button to edit mute automation.

Soloing a track

Click the Solo button [image] to mute all unselected tracks. Click the Solo button on additional tracks to add them to the solo group. To remove a track from the solo group, click its Solo button again.

When the Faders control region is visible, each track displays an Arm for Record button [image].

To show or hide the Faders control region, click the Faders button in the View pane.

Arming tracks for recording

Select the Arm for Record button [image] on the tracks where you want to record. Arming a track enables it for recording.

When the Faders control region is visible, each track displays a Pan slider and a Volume fader.

To show or hide the Faders control region, click the Faders button in the View pane.

Adjusting panning

When the Automation Settings button [image] is not selected, you can drag the Pan slider to control the position of the track in the stereo field: dragging to the left will place the track in the left speaker more than the right, and dragging to the right will place the track in the right speaker.

You can hold Ctrl while dragging the slider to adjust the setting in finer increments, or double-click the slider to return it to 0.

When the Automation Settings button [image] is selected, the Pan slider handle is displayed as a [image], and you can use it to edit pan automation.

The trim level is added to the pan automation settings so your panning envelope is preserved, but with an offset applied. For example, setting the trim control to 9% left has the same effect as moving every envelope point 9% to the left.

Adjusting volume

When the Automation Settings button [image] is not selected, you can drag the Volume fader to control the overall (trim) volume of the track.

You can hold Ctrl while dragging the slider to adjust the setting in finer increments, or double-click the slider to return it to 0.

When the Automation Settings button [image] is selected, the Volume fader handle is displayed as a [image], and you can use it to edit volume automation.

The trim level is added to the volume automation settings so your envelope is preserved, but with a boost or cut applied. For example, setting the trim control to -10 has the same effect as decreasing every envelope point by 10.

When the Faders control region is visible, each MIDI track displays a Toggle Freeze button [image] you can use to convert a MIDI track to .wav file, effectively taking your soft synths offline and conserving processing and disk resources.

For more information about freezing MIDI tracks, please see Freezing MIDI Tracks.

MIDI Track Channel Strips

A separate channel strip is displayed for each MIDI track in your project. Each channel strip mirrors controls that are displayed in the track header.

To show or hide audio track channel strips, click the MIDI Tracks button in the View pane.

MIDI track channel strips are available only when using the Mixing Console in ACID Pro 7.

What do you want to do?

Change a track's name

Change a track's input or output device

Change a track's automation mode

Mute or solo a track

Arm a track for recording

Adjust track panning or volume

Freeze a track


Bus Channel Strips

To rename a bus, double-click the label at the bottom of the channel strip and type a new name in the box (or press F2 to rename the selected bus). The channel strip in the Mixing Console is updated when you press Enter.

When the Insert FX control region is visible, each bus displays its effects chain at the top of the channel strip.

To show or hide the Insert FX control region, click the Insert FX button in the View pane.

Each effect is displayed as a button. You can hover over the button to see a ToolTip that displays the full plug-in and preset name.

When the Insert FX control region isn't visible, you can click the Bus FX button [image] in the Faders control region to display the Audio Plug-In window for the bus effects chain.

Adding a plug-in

Click the [image] button and then choose a new plug-in from the menu to add a new plug-in to the effects chain.

Editing effects settings

Click an effect's button to display the Audio Plug-In window, where you can adjust the plug-in's settings.

When you right-click an effect's button, a shortcut a menu is displayed:

  • Choose Show <Plug-In Name> to open the Audio Plug-In window, where you can adjust the plug-in's controls.

  • Choose Bypass <Plug-In Name> to temporarily bypass a plug-in.

    When an effect is bypassed, its button is displayed in red text.

  • Choose Remove <Plug-In Name> to remove a plug-in from the effects chain.

  • Choose Presets, and then choose a setting from the submenu to load a new preset. The current preset is indicated by a l.

  • To replace the current plug-in, right-click the effect's button, and then choose a new plug-in from the menu. Plug-ins are organized in submenus by type (EQ, Dynamics, Reverbs, etc.).

When the Sends control region is visible, each bus displays controls you can use to route the bus to assignable effects chains or to busses that are routed to hardware outputs. A bus cannot send to a bus that is directly or indirectly routed to the Master bus.

To show or hide the Sends control region, click the Sends button in the View pane.

When the Automation Settings button [image] in the Faders control region is not selected, click the Channel Send button and choose a bus or assignable effects chain from the menu, and then drag the fader to adjust the send level.

When the Automation Settings button [image] in the Faders control region is selected, the fader handle is displayed as a [image], and you can use it to edit send volume automation on the bus track.

The trim level is added to the automation settings so your envelope is preserved, but with a boost or cut applied. For example, setting the trim control to -3 dB has the same effect as decreasing every envelope point by 3 dB.

To adjust the size of the Sends control region, you can drag the bottom divider to make more or fewer sends visible.

Bus sends are post-volume (and post-mute) by default. To change to pre-volume (and pre-mute), click the Pre/Post button to switch to Pre-Volume Send mode.

When the I/O control region is visible, each bus displays controls you can use to set the bus's output device.

To show or hide the I/O control region, click the I/O button in the View pane.

To choose an output device, click the Output button and choose a bus or hardware output from the menu.

When you route busses to hardware outputs, the outputs from those busses will not be included in the mix when you render your project.

When the Meters control region is visible, each bus displays meters you can use to monitor output levels.

To show or hide the Meters control region, click the Meters button in the View pane.

If the Meters control region is not visible, peak meters are displayed in the Faders control region.

Right-click the meter and choose a setting from the shortcut menu (or hover over the meter and roll your mouse wheel) to change the resolution and display options.

When the Faders control region is visible, each bus displays Mute [image] and Solo [image] buttons.

To show or hide the Faders control region, click the Faders button in the View pane.

Muting a bus

When the Automation Settings button [image] is not selected, you can click the Mute [image] button to prevent a bus from being played in the mix. Click the Mute button on additional busses to add them to the mute group. To unmute a bus, click the Mute button again.

When the Automation Settings button [image] is selected, the Mute button is displayed as [image], and you can use the button to edit mute automation on the bus track.

Soloing a bus

Click the Solo button [image] to mute all unselected busses. Click the Solo button on additional busses to add them to the solo group. To remove a bus from the solo group, click its Solo button again.

When the Faders control region is visible, each bus displays a Pan slider and a Volume fader.

The Pan slider is displayed only when an input bus is routed to the master bus or an auxiliary bus. It is not available when the input bus is routed directly to a hardware output.

To show or hide the Faders control region, click the Faders button in the View pane.

Adjusting panning

When the Automation Settings button [image] is not selected, you can drag the Pan slider to control the position of the bus in the stereo field: dragging to the left will place the bus in the left speaker more than the right, and dragging to the right will place the bus in the right speaker.

You can hold Ctrl while dragging the slider to adjust the setting in finer increments, or double-click the slider to return it to 0.

When the Automation Settings button [image] is selected, the Pan slider handle is displayed as a [image], and you can use it to edit pan automation on the bus track.

The trim level is added to the pan automation settings so your panning envelope is preserved, but with an offset applied. For example, setting the trim control to 9% left has the same effect as moving every envelope point 9% to the left.

Adjusting volume

When the Automation Settings button [image] is not selected, you can drag the Volume fader to control the overall (trim) volume of the bus.

You can hold Ctrl while dragging the slider to adjust the setting in finer increments, or double-click the slider to return it to 0.

When the Automation Settings button [image] is selected, the Volume fader handle is displayed as a [image], and you can use it to edit volume automation on the bus track.

The trim level is added to the volume automation settings so your envelope is preserved, but with a boost or cut applied. For example, setting the trim control to -3 dB has the same effect as decreasing every envelope point by 3 dB.

The Pre/Post-Fader Send button in the Sends control region and the Pre/Post Fader Insert FX button [image] in the Faders control region work together to determine the signal flow for your busses.

The Pre/Post Fader Insert FX button allows you to indicate whether the insert FX chain is affected by the channel's gain fader. When set to Post Fader Insert FX [image], the FX chain is affected by the channel's gain. When set to Pre Fader Insert FX [image] , the FX chain is not affected by the channel's gain fader, which is essential on the master bus when using plug-ins that dither the audio for final rendering.

The Pre/Post Fader Send button allows you to create cue mixes that are not affected by the gain (or mute/pan) stages of the bus or track.

  • When Pre Fader Insert FX [image] and Pre Fader Send are selected, your audio signal flows as follows: bus effects — bus send — bus pan — bus volume.

  • When Pre Fader Insert FX [image] and Post Fader Send are selected, your audio signal flows as follows: bus effects — bus pan — bus volume — bus send.

  • When Post Fader Insert FX [image] and Pre Fader Send are selected, your audio signal flows as follows: bus send — bus pan — bus volume — bus effects.

  • When Post Fader Insert FX [image] and Post Fader Send are selected, your audio signal flows as follows: bus pan — bus volume — bus effects — bus send.

Bus Channel Strips

A separate channel strip is displayed for each bus in your project.

To show or hide channel strips for busses, click the Busses button in the View pane.

What do you want to do?

Change a bus's name

Add or edit bus (insert) effects

Adjust bus send levels

Change a bus's output device

Monitor bus levels

Mute or solo a bus

Adjust bus panning or volume

Change pre/post routing


Input Bus Channel Strips

To rename an input bus, double-click the label at the bottom of the channel strip and type a new name in the box (or press F2 to rename the selected bus). The channel strip in the Mixing Console is updated when you press Enter.

When the Insert FX control region is visible, each input bus displays its effects chain at the top of the channel strip.

To show or hide the Insert FX control region, click the Insert FX button in the View pane.

Each effect is displayed as a button. You can hover over the button to see a ToolTip that displays the full plug-in and preset name.

Tips:

  • When the Insert FX control region isn't visible, you can click the Input Bus FX button [image] in the Faders control region to display the Audio Plug-In window for the bus effects chain.

  • Input bus insert effects are always applied pre-fader.

Adding a plug-in

Click the [image] button and then choose a new plug-in from the menu to add a new plug-in to the effects chain.

Editing effects settings

Click an effect's button to display the Audio Plug-In window, where you can adjust the plug-in's settings.

When you right-click an effect's button, a shortcut a menu is displayed:

  • Choose Show <Plug-In Name> to open the Audio Plug-In window, where you can adjust the plug-in's controls.

  • Choose Bypass <Plug-In Name> to temporarily bypass a plug-in.

    When an effect is bypassed, its button is displayed in red text.

  • Choose Remove <Plug-In Name> to remove a plug-in from the effects chain.

  • Choose Presets, and then choose a setting from the submenu to load a new preset. The current preset is indicated by a l.

  • To replace the current plug-in, right-click the effect's button, and then choose a new plug-in from the menu. Plug-ins are organized in submenus by type (EQ, Dynamics, Reverbs, etc.).

When the Sends control region is visible, each bus displays controls you can use to route the input bus to assignable effects chains or to busses that are routed to hardware outputs. A bus cannot send to a bus that is directly or indirectly routed to the Master bus.

To show or hide the Sends control region, click the Sends button in the View pane.

When the Automation Settings button [image] in the Faders control region is not selected, click the Channel Send button and choose a bus or assignable effects chain from the menu, and then drag the fader to adjust the send level.

When the Automation Settings button [image] in the Faders control region is selected, the fader handle is displayed as a [image], and you can use it to edit send volume automation on the bus track.

The trim level is added to the automation settings so your envelope is preserved, but with a boost or cut applied. For example, setting the trim control to -3 dB has the same effect as decreasing every envelope point by 3 dB.

To adjust the size of the Sends control region, you can drag the bottom divider to make more or fewer sends visible.

Bus sends are post-volume (and post-mute) by default. To change to pre-volume (and pre-mute), click the Pre/Post button to switch to Pre-Volume Send mode.

When the I/O control region is visible, each bus displays controls you can use to set the bus's input and output device.

To show or hide the I/O control region, click the I/O button in the View pane.

Choosing an input device

To choose an output device, click the Input button and choose a port from the menu.

Choosing an output device

To choose an output device, click the Output button and choose a bus or hardware output from the menu, or choose Output Off.

Setting the output to Output Off is useful when you're using an input bus as a recording input and want to monitor the bus through the track or when using an input bus as a talkback mic.

When you route busses to hardware outputs, the outputs from those busses will not be included in the mix when you render your project.

If you want to use an input bus as a track input, click the Record Input button on the track header, choose Input Busses from the menu, and choose an input bus from the submenu:

When the Meters control region is visible, each bus displays meters you can use to monitor output levels.

To show or hide the Meters control region, click the Meters button in the View pane.

If the Meters control region is not visible, peak meters are displayed in the Faders control region.

Right-click the meter and choose a setting from the shortcut menu to change the resolution and display options.

When the Faders control region is visible, each bus displays Mute [image] and Solo [image] buttons.

To show or hide the Faders control region, click the Faders button in the View pane.

Muting a bus

When the Automation Settings button [image] is not selected, you can click the Mute [image] button to prevent a bus from being played in the mix. Click the Mute button on additional busses to add them to the mute group. To unmute a bus, click the Mute button again.

When the Automation Settings button [image] is selected, the Mute button is displayed as [image], and you can use the button to edit mute automation on the bus track.

Soloing a bus

Click the Solo button [image] to mute all unselected busses. Click the Solo button on additional busses to add them to the solo group. To remove a bus from the solo group, click its Solo button again.

When the Faders control region is visible, each input bus displays a Pan slider and a Volume fader.

The Pan slider is displayed only when an input bus is routed to the master bus or an auxiliary bus. It is not available when the input bus is routed directly to a hardware output.

To show or hide the Faders control region, click the Faders button in the View pane.

Adjusting panning

When the Automation Settings button [image] is not selected, you can drag the Pan slider to control the position of the bus in the stereo field: dragging to the left will place the bus in the left speaker more than the right, and dragging to the right will place the bus in the right speaker.

You can hold Ctrl while dragging the slider to adjust the setting in finer increments, or double-click the slider to return it to 0.

When the Automation Settings button [image] is selected, the Pan slider handle is displayed as a [image], and you can use it to edit pan automation on the bus track.

The trim level is added to the pan automation settings so your panning envelope is preserved, but with an offset applied. For example, setting the trim control to 9% left has the same effect as moving every envelope point 9% to the left.

Adjusting volume

When the Automation Settings button [image] is not selected, you can drag the Volume fader to control the overall (trim) volume of the bus.

You can hold Ctrl while dragging the slider to adjust the setting in finer increments, or double-click the slider to return it to 0.

When the Automation Settings button [image] is selected, the Volume fader handle is displayed as a [image], and you can use it to edit volume automation on the bus track.

The trim level is added to the volume automation settings so your envelope is preserved, but with a boost or cut applied. For example, setting the trim control to -3 dB has the same effect as decreasing every envelope point by 3 dB.

Insert effects on input busses are always pre fader: the FX chain is not affected by the channel's gain fader.

The Pre/Post Fader Send button allows you to create cue mixes that are not affected by the gain (or mute/pan) stages of the bus or track.

  • When Pre Fader Send is selected, your audio signal flows as follows: bus effects — bus send — bus pan — bus volume.

  • When Post Fader Send is selected, your audio signal flows as follows: bus effects — bus pan — bus volume — bus send.

Input Bus Channel Strips

A separate channel strip is displayed for each input bus in your project.

To show or hide channel strips for busses, click the Busses button in the View pane.

Input bus channel strips are available only when using the Mixing Console in ACID Pro 7.

What do you want to do?

Change a bus's name

Add or edit input bus (insert) effects

Adjust input bus send levels

Change an input bus's input or output port

Monitor bus levels

Mute or solo a bus

Adjust bus volume or panning

Change pre/post routing


Assignable Effects Channel Strips

To rename an assignable effects chain, double-click the label at the bottom of the channel strip and type a new name in the box (or press F2 to rename the selected assignable effects chain). The channel strip in the Mixing Console is updated when you press Enter.

When the Insert FX control region is visible, each assignable effects chain displays its effects at the top of the channel strip.

To show or hide the Insert FX control region, click the Insert FX button in the View pane.

Each effect is displayed as a button. You can hover over the button to see a ToolTip that displays the full plug-in and preset name.

Adding a plug-in

Click the [image] button and then choose a new plug-in from the menu to add a new plug-in to the effects chain.

Editing effects settings

Click an effect's button to display the Audio Plug-In window, where you can adjust the plug-in's settings.

When you right-click an effect's button, a shortcut a menu is displayed:

  • Choose Show <Plug-In Name> to open the Audio Plug-In window, where you can adjust the plug-in's controls.

  • Choose Bypass <Plug-In Name> to temporarily bypass a plug-in.

    When an effect is bypassed, its button is displayed in red text.

  • Choose Remove <Plug-In Name> to remove a plug-in from the effects chain.

  • Choose Presets, and then choose a setting from the submenu to load a new preset. The current preset is indicated by a l.

  • To replace the current plug-in, right-click the effect's button, and then choose a new plug-in from the menu. Plug-ins are organized in submenus by type (EQ, Dynamics, Reverbs, etc.)

When the Sends control region is visible, each assignable effects chain displays controls you can use to adjust and monitor the input volume of the effects chain.

To show or hide the Sends control region, click the Sends button in the View pane.

When the I/O control region is visible, each assignable effects chain displays controls you can use to set the chain's output device.

To show or hide the I/O control region, click the I/O button in the View pane.

To choose an output device, click the Output button and choose a bus from the menu.

When the Meters control region is visible, each assignable effects chain displays meters you can use to monitor output levels.

To show or hide the Meters control region, click the Meters button in the View pane.

If the Meters control region is not visible, peak meters are displayed in the Faders control region.

Right-click the meter and choose a setting from the shortcut menu (or hover over the meter and roll your mouse wheel) to change the resolution and display options.

When the Faders control region is visible, each assignable effects chain displays Mute [image] and Solo [image] buttons.

To show or hide the Faders control region, click the Faders button in the View pane.

Muting an assignable effects chain

When the Automation Settings button [image] is not selected, you can click the Mute [image] button to prevent an assignable effects chain bus from being played in the mix. Click the Mute button on additional chains to add them to the mute group. To unmute a chain, click the Mute button again.

When the Automation Settings button [image] is selected, the Mute button is displayed as [image], and you can use the button to edit mute automation on the bus track.

Soloing an assignable effects chain

Click the Solo button [image] to mute all unselected assignable effects chains and busses. Click the Solo button on additional assignable effects chains or busses to add them to the solo group. To remove a chain from the solo group, click its Solo button again.

When the Faders control region is visible, each bus displays a Pan slider and a Volume fader.

To show or hide the Faders control region, click the Faders button in the View pane.

Adjusting panning

When the Automation Settings button [image] is not selected, you can drag the Pan slider to control the position of the bus in the stereo field: dragging to the left will place the bus in the left speaker more than the right, and dragging to the right will place the bus in the right speaker.

You can hold Ctrl while dragging the slider to adjust the setting in finer increments, or double-click the slider to return it to 0.

When the Automation Settings button [image] is selected, the Pan slider handle is displayed as a [image], and you can use it to edit pan automation on the bus track.

The trim level is added to the pan automation settings so your panning envelope is preserved, but with an offset applied. For example, setting the trim control to 9% left has the same effect as moving every envelope point 9% to the left.

Adjusting volume

When the Automation Settings button [image] is not selected, you can drag the Volume fader to control the overall (trim) volume of the bus.

You can hold Ctrl while dragging the slider to adjust the setting in finer increments, or double-click the slider to return it to 0.

When the Automation Settings button [image] is selected, the Volume fader handle is displayed as a [image], and you can use it to edit volume automation on the bus track.

The trim level is added to the volume automation settings so your envelope is preserved, but with a boost or cut applied. For example, setting the trim control to -3 dB has the same effect as decreasing every envelope point by 3 dB.

FX Send (Assignable Effects) Channel Strips

A separate channel strip is displayed for each FX send (assignable effects chain) in your project.

To show or hide channel strips for assignable effects, click the FX Sends button in the View pane.

What do you want to do?

Change an assignable effect chain's name

Add or edit effects

Adjust assignable effects input levels

Change an effects chain's output device

Monitor output levels

Mute or solo an assignable effects chain

Adjust assignable effects panning or volume


Soft Synth Channel Strips

Double-click the channel strip icon [image] to display the Soft Synth Properties window for the soft synth.

For ReWire 1.0 devices, double-clicking the bus icon starts the ReWire Device application.

For ReWire 2.0 devices, double-clicking the bus icon displays information about the synth's MIDI ports in the Soft Synth Properties window. Click the Open ReWire Device button [image] in the Soft Synth Properties window to start the device (some applications cannot be started by a ReWire mixer).

To rename a soft synth, double-click the label at the bottom of the channel strip and type a new name in the box (or press F2 to rename the selected soft synth). The channel strip in the Mixing Console is updated when you press Enter.

When the Insert FX control region is visible, each soft synth displays its effects chain at the top of the channel strip.

To show or hide the Insert FX control region, click the Insert FX button in the View pane.

Each effect is displayed as a button. You can hover over the button to see a ToolTip that displays the full plug-in and preset name.

When the Insert FX control region isn't visible, you can click the Bus FX button [image] in the Faders control region to display the Audio Plug-In window for the bus effects chain.

Adding a plug-in

Click the [image] button and then choose a new plug-in from the menu to add a new plug-in to the effects chain.

Editing effects settings

Click an effect's button to display the Audio Plug-In window, where you can adjust the plug-in's settings.

When you right-click an effect's button, a shortcut a menu is displayed:

  • Choose Show <Plug-In Name> to open the Audio Plug-In window, where you can adjust the plug-in's controls.

  • Choose Bypass <Plug-In Name> to temporarily bypass a plug-in.

    When an effect is bypassed, its button is displayed in red text.

  • Choose Remove <Plug-In Name> to remove a plug-in from the effects chain.

  • Choose Presets, and then choose a setting from the submenu to load a new preset. The current preset is indicated by a l.

  • To replace the current plug-in, right-click the effect's button, and then choose a new plug-in from the menu. Plug-ins are organized in submenus by type (EQ, Dynamics, Reverbs, etc.).

When the Sends control region is visible, each soft synth displays controls you can use to route the soft synth to assignable effects chains or to busses that are routed to hardware outputs. A soft synth cannot send to a bus that is directly or indirectly routed to the Master bus.

To show or hide the Sends control region, click the Sends button in the View pane.

When the Automation Settings button [image] in the Faders control region is not selected, click the Channel Send button and choose a bus or assignable effects chain from the menu, and then drag the fader to adjust the send level.

When the Automation Settings button [image] in the Faders control region is selected, the fader handle is displayed as a [image], and you can use it to edit send volume automation on the bus track.

The trim level is added to the automation settings so your envelope is preserved, but with a boost or cut applied. For example, setting the trim control to -3 dB has the same effect as decreasing every envelope point by 3 dB.

To adjust the size of the Sends control region, you can drag the bottom divider to make more or fewer sends visible.

Bus sends are post-volume (and post-mute) by default. To change to pre-volume (and pre-mute), click the Pre/Post button to switch to Pre-Volume Send mode.

When the I/O control region is visible, each soft synth displays controls you can use to set the synth's output bus.

To show or hide the I/O control region, click the I/O button in the View pane.

To choose an output, click the Output button and choose a bus from the menu.

When you route busses to hardware outputs, the outputs from those busses will not be included in the mix when you render your project.

When the Meters control region is visible, each soft synth displays meters you can use to monitor output levels.

To show or hide the Meters control region, click the Meters button in the View pane.

If the Meters control region is not visible, peak meters are displayed in the Faders control region.

When the Faders control region is visible, each soft synth displays Mute [image] and Solo [image] buttons.

To show or hide the Faders control region, click the Faders button in the View pane.

Muting a soft synth

When the Automation Settings button [image] is not selected, you can click the Mute [image] button to prevent a soft synth from being played in the mix. Click the Mute button on additional soft synths to add them to the mute group. To unmute a soft synth, click the Mute button again.

When the Automation Settings button [image] is selected, the Mute button is displayed as [image], and you can use the button to edit mute automation on the bus track.

Soloing a soft synth

Click the Solo button [image] to mute all unselected soft synths. Click the Solo button on additional soft synths to add them to the solo group. To remove a soft synth from the solo group, click its Solo button again.

When the Faders control region is visible, each soft synth displays a Pan slider and a Volume fader.

To show or hide the Faders control region, click the Faders button in the View pane.

Adjusting panning

When the Automation Settings button [image] is not selected, you can drag the Pan slider to control the position of the soft synth in the stereo field: dragging to the left will place the soft synth in the left speaker more than the right, and dragging to the right will place the soft synth in the right speaker.

You can hold Ctrl while dragging the slider to adjust the setting in finer increments, or double-click the slider to return it to 0.

When the Automation Settings button [image] is selected, the Pan slider handle is displayed as a [image], and you can use it to edit pan automation on the bus track.

The trim level is added to the pan automation settings so your panning envelope is preserved, but with an offset applied. For example, setting the trim control to 9% left has the same effect as moving every envelope point 9% to the left.

Adjusting volume

When the Automation Settings button [image] is not selected, you can drag the Volume fader to control the overall (trim) volume of the soft synth.

You can hold Ctrl while dragging the slider to adjust the setting in finer increments, or double-click the slider to return it to 0.

When the Automation Settings button [image] is selected, the Volume fader handle is displayed as a [image], and you can use it to edit volume automation on the bus track.

The trim level is added to the volume automation settings so your envelope is preserved, but with a boost or cut applied. For example, setting the trim control to -3 dB has the same effect as decreasing every envelope point by 3 dB.

Soft Synth Channel Strips

A separate channel strip is displayed for each soft synth in your project.

You can use the soft synth channel strip to mute, solo, add effects to, and adjust the volume of each soft synth. Each soft synth can be routed to a DLS soft synth, VST instrument, or ReWire device application.

To show or hide channel strips for soft synths, click the Soft Synth button in the View pane.

Notes:

  • When you first you add a MIDI track to a project, a default soft synth bus channel strip is added to the Mixing Console window. If you have set up MIDI ports for playback (on the MIDI tab in the Preferences dialog), however, a soft synth bus control is not created automatically.

  • You can add up to 32 soft synth channel strips to your project.

  • If a VST instrument supports multiple output ports, a soft synth channel strip will be added for the synth's main output. You can add channel strips for each of the VSTi's output ports to mute, solo, add effects, and adjust volume for each soft synth bus control individually. For more information about adding or removing ports, please see Using VST Instruments.

  • If you change the number of outputs for a VST instrument after adding the soft synth to your ACID project, the ACID Mixing Console window will not reflect the change if the VST instrument does not notify host applications of dynamic port changes.

Soft synth channel strips are available only when using the Mixing Console in ACID Pro.

What do you want to do?

View the Soft Synth Properties window

Change a bus's name

Add or edit soft synth (insert) effects

Adjust soft synth send levels

Change a bus's output device

Monitor soft synth levels

Mute or solo a soft synth

Adjust soft synth panning or volume


Creating a Cue (Headphone) Mix Using Busses

Creating a Cue (Headphone) Mix with the Mixing Console

When you're recording, you'll often need to create separate monitor mixes: the performer in the recording booth may need a slightly different mix than the one you're listening to in the control room. The flexibility of the Mixing Console makes it easy to create custom cue mixes.

When you start a new project, all audio tracks are routed to the master bus. Let's assume that you're using the master bus for your main mix. If you have a sound card with multiple hardware outputs, you can create alternative mixes that you can send to hardware outputs without changing your main mix.

  1. First, go to the Audio Device tab in the Preferences dialog and ensure you have a multiple-output device selected in the Audio device type drop-down list.

  2. On the Audio tab of the Preferences dialog, clear the Track prefader sends listen to mute check box.

  3. If the Mixing Console isn't already visible, choose Mixing Console from the View menu.

  4. First, let's click the Insert Bus button [image] in the Mixing Console window to create a new bus for our alternative mix.

  5. By default, the bus is named Bus A. Let's double-click the bus label and type "Mark's Headphones" in the box to give our bus a more descriptive name.

  6. Now we need to route our headphone bus to one of our sound card's outputs.

a. In the Mixing Console, click the Output button in the I/O control region on the cue mix bus. A menu is displayed that lists all of our sound card's outputs.

To show or hide the I/O control region, click the I/O button in the View pane.

b. Choose the output where you want to send the headphone mix.

c. Connect the performer's headphones to the selected output.

  7. Now we need to create our headphone mix.

a. If the Sends control region isn't already visible, click the Sends button in the View pane. Notice that each track now has a send for Mark's Headphones (Bus A).

If you have multiple busses in your project, you can adjust the height of the Sends control region until all sends are visible, or you can click the Channel Send button for each track and choose Mark's Headphones (Bus A) from the menu.

b. Click the Pre/Post in each track's Sends control region to select Pre Volume Send mode. When bus sends are pre-volume, the cue mix is independent of the main mix.

c. Drag the fader on each track's channel strip to adjust the level of the track that is sent to the headphone mix bus. If multiple tracks are selected, you can adjust their bus-send levels at the same time.

Right-click the bus send fader in the track header in the main application window and choose Link to Main Track Pan from the shortcut menu. When this command is selected, track panning is applied to bus sends (including pan position and panning mode). When Link to Main Track Pan is not selected, the track sends a center-panned stereo signal using the track's current panning mode.

If you want to exclude a track from the headphone mix, just set its send to -Inf.

You can use the channel strip for the headphone mix bus in the Mixing Console window to adjust the level of the headphone mix, add effects to the mix, or mute and solo the mix.

If you need to create multiple mixes, you can add up to 26 busses to the Mixing Console window and repeat the procedure described in this topic.


What's New

Mixing Console Online Help

Copyright © 2008. Sony Creative Software Inc.
All Rights Reserved
Revised September 3, 2008

ACID, ACIDized, ACIDplanet.com, ACIDplanet, the ACIDplanet logo, ACID XMC, Artist Integrated, the Artist Integrated logo, Beatmapper, Cinescore, CD Architect, DVD Architect, Jam Trax, Perfect Clarity Audio, Photo Go, Sound Forge, Super Duper Music Looper, Transparent Technology, Vegas, Vision Series, and Visual Creation Studio are the trademarks or registered trademarks of Sony Creative Software Inc. in the United States and other countries. All other trademarks or registered trademarks are the property of their respective owners in the United States and other countries.

Sony Creative Software Inc. may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Sony Creative Software Inc., the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.